/* Grid
----------------------------------------------- */
.container {
  position: relative;
  float: center;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; 
  flex: 1;}
.row {
  display: flex;
}

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 100%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 100%; }
  .column,
  .columns {
    margin-left: 0; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }
}

/* Base Styles
----------------------------------------------- */
/* NOTE
html font is set to 62.5% so that all the REM measurementsare based on 10px sizing. So basically 1.5rem = 15px */

html {
  font-size: 62.5%; }
body {
  background-color: #FEFEFE;
  font-size: 1.4em; /* currently ems cause chrome bug misinterpreting rems on body element */
  font-family: Arial, Helvetica, sans-serif;
  color: #000000; }

.headerlinie{
	padding: 0px;
	margin: 0px;
	border: 0px;
	height: 50px;
	border-top: 1px solid #3B3A4A;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #3B3A4A;
	border-right: 1px solid #3B3A4A;
    	background-image: url("/images/Headerv5.jpg");
    	background-size: cover;
	background-repeat: no-repeat;
	background-color: #E7CF2B;
}

.footerlinie{
	width: 100%;
	box-sizing: border-box; 
	font-size: 0.9em;
	font-weight: 600;
	background-color: #3B3A4A;
	border-top: 1px solid #FFDC73; 
	border-bottom: 1px solid #FFDC73;
	border-left: 0px;
	border-right: 0px;	
	color: #FFFFFF; 
	height: 60px;
	text-align: center;
	padding: 15px;
	}

.thumb{
	color:#000000;
	height:100px;
        padding:0px;
	margin:0px;
	border:0.6px solid #515151;
	background-color: #515151;
	vertical-align:top;
	max-width: 100px;
}

.thumb_small{
	color:#000000;
	height:40px;
        padding:0px;
	margin:0px;
	border:0.6px solid #515151;
	background-color: #515151;
	vertical-align:top;
	max-width: 40px;
}

.subkopblue{
	text-align: left;
	padding: 4px 5px;
	color: #FFFFFF;
	background-color: #0c1f7d;
	font-size: 11px;
        border-left: 0px;
        border-right: 0px;
        border-top: 1px solid #000000;
        border-bottom: 1px solid #000000;
}

.subkoplight{
	text-align: left;
	padding: 4px 5px;
	color: #000000;
	background-color: #f7f7de;
	font-size: 11px;
        border-left: 0px;
        border-right: 0px;
        border-top: 1px solid #FAFAFA;
        border-bottom: 1px solid #a4a3a3;
}

.subkop{
	padding: 5px 10px; 
	background-color: #F7F7DD;
	font-size: 13px;
        border-left: 0px;
        border-right: 0px;
        border-top: 1px solid #DEDF75;
        border-bottom: 1px solid #DEDF75;
}

.smicon{
	vertical-align: text-bottom;
	padding-left: 4px;
}

.preicon{
	vertical-align: baseline;
}

#overbodig,
#extraoverbodig {
  display: none;}


#homecontent {
  	width: 100%;
  	box-sizing: border-box;
	float: left;
	flex: 1;
}

#sidecolumn {
 	float: center;
	text-align: right;
	padding: 2px;
	width: 280px;
	flex: 1;
}


#infopanel {
  border-radius: 5px; 
  border: 1px solid #E1E1E1;
}

#infopanel > thead > tr > td {
  padding: 5px;
  border-bottom: 1px solid #E1E1E1;
  background-color: #FCFCFC;
}

#infopanel > tbody > tr > td {
  padding: 5px;
  border-bottom: 1px solid #E1E1E1;
}

#infopanel > tfoot > tr > td {
  padding: 5px;
  font-style: italic;
  background-color: #FCFCFC;
}

.loading, #loading{
	left:10px;
	position:relative;
	top:3px;
	visibility:hidden;
}

.done{
	background:#b8edb8;
	border:1px solid #269926;
	padding:10px;
	width:90%; 
	margin:20px auto; 
	display:none;
}

.foutm{
	color: #000000;
	font-weight: bold;
	background:#ffbfbf;
	border: 1px solid red;
	display:none;
	padding:10px;
}

.error, #error{
	color: #000000;
	visibility: hidden;
	font-weight: bold;
	background:#ffbfbf;
	border: 1px solid red;
}



/* ---============[Lettertypes]============--- */
h1, h2, h3, h4, h5, h6 {
  color: #3B3A4A;
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 300; 
  padding: 0px 0px 8px 0px;
  text-decoration: none;
}
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }


@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; 
  padding: 0 2px;
}

.px10 {
  font-size: 10px;
}
.px11 {
  font-size: 11px;
}
.px12 {
  font-size: 12px;
}
.px14 {
  font-size: 14px;
}
.px16 {
  font-size: 16px;
}

a:link {
  color: #0b475b; } /* vorig was #1EAEDB */
a:hover {
  color: #000; }

/* ---============[Knoppen]============--- */

.klikkebel:hover {
    cursor: pointer;
    box-shadow: 0 0 12px rgba(0,0,0,.4);
    transition: all .3s ease;
}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; 

  outline:none;
  display: inline-block;
  height: 26px;
  padding: 0 4px;
  color: #555;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
    cursor: pointer;
    box-shadow: 0 0 12px rgba(0,0,0,.4);
    transition: all .3s ease;}
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  text-align: center;
  letter-spacing: .1rem;
  text-decoration: none;
  white-space: nowrap;
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: 600;
  background-color: #0C1F7D;
  border-color: #F8F8F8; }


.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #7C91E0;
  border-color: #7C91E0; }

/* ---============[Forms]============--- */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 26px;
  padding: 2px 4px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #F8F8F8;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }

/* ---============[Navigatie]============--- */
#nav-wrap {
	margin-top: 0px;
}

#dropdownexcl {
	display: none;
}

/* menu icon */
#menu-icon {
	display: none;
}

#nav, 
#nav li {
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 0px;
}

/* nav link */
#nav a {
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 10px;
  padding: 10px 12px;
  display: block;
  color: #FFF;
  text-align: center;
  font-weight: 600;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 0px;
  cursor: pointer;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3a3ea3+0,071145+36,071145+45,4047a5+99 */
background: #3a3ea3; /* Old browsers */
background: -moz-linear-gradient(top,  #3a3ea3 0%, #071145 36%, #071145 45%, #4047a5 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #3a3ea3 0%,#071145 36%,#071145 45%,#4047a5 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #3a3ea3 0%,#071145 36%,#071145 45%,#4047a5 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3ea3', endColorstr='#4047a5',GradientType=0 ); /* IE6-9 */


	border-right: 1px solid rgba(255, 255, 255, 0.6);

	/* Adding a 1px inset highlight for a more polished efect: */

	box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-moz-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-webkit-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;

	position:relative;

}
#nav a:hover {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1eaedb+0,91dde0+3,1da7d1+14,1a94ba+24,1da7d1+52,1da7d1+87,91dde0+97,1eaedb+100 */
background: rgb(30,174,219); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(30,174,219,1) 0%, rgba(145,221,224,1) 3%, rgba(29,167,209,1) 14%, rgba(26,148,186,1) 24%, rgba(29,167,209,1) 52%, rgba(29,167,209,1) 87%, rgba(145,221,224,1) 97%, rgba(30,174,219,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(30,174,219,1) 0%,rgba(145,221,224,1) 3%,rgba(29,167,209,1) 14%,rgba(26,148,186,1) 24%,rgba(29,167,209,1) 52%,rgba(29,167,209,1) 87%,rgba(145,221,224,1) 97%,rgba(30,174,219,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(30,174,219,1) 0%,rgba(145,221,224,1) 3%,rgba(29,167,209,1) 14%,rgba(26,148,186,1) 24%,rgba(29,167,209,1) 52%,rgba(29,167,209,1) 87%,rgba(145,221,224,1) 97%,rgba(30,174,219,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	/* Creating borders with box-shadow. Useful, as they don't affect the size of the element. */

	box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff,1px 0 0 #a3a3a3,2px 0 0 #fff;
	-moz-box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff,1px 0 0 #a3a3a3,2px 0 0 #fff;
	-webkit-box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff,1px 0 0 #a3a3a3,2px 0 0 #fff;

	/* This will create a smooth transition for the opacity property */

	-moz-transition:0.25s all;
	-webkit-transition:0.25s all;
	-o-transition:0.25s all;
	transition:0.25s all;
}

/* nav dropdown */
#nav ul {
	background: #fff;
	padding: 2px;
	position: absolute;
	border: solid 0px #000000; /* orgkleur is #ccc */
	display: none; /* hide dropdown */
	width: 200px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
	z-index: 999;
}


/* ---============[Navigatie-mobiel]============--- */
@media screen and (max-width: 600px) {

	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	#dropdownexcl {
		display: block;
	}

	/* menu icon */
	#menu-icon {
		position: absolute;
		top: -53px; /* positie van pull-down menu */
		color: #000;
		width: 32px;
		height: 34px;
		background: rgba(20, 34, 107, 0.8) url(/images/menu-icon.png) no-repeat 10px center; 
		padding: 8px 10px 0 10px;
		cursor: pointer;
		border-right: dotted 1px #B5B5B5; /* orgkleur is #666 */
		border: dotted 1px #B5B5B5; 
		display: block; /* show menu icon */
	}
	#menu-icon:hover {
		background: rgba(255, 255, 255, 0.6) url(/images/menu-icon2.png) no-repeat 10px center; 
	}
	#menu-icon.active {
		background-color: #bbb;
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: -10px;
		width: 210px;
		z-index: 10000;
		padding: 5px;
		background: #f8f8f8; /* achtergrondkleur van pull-down menu */
		border: dotted 1px #999; /* orgkleur is #999 */
		display: none; /* visibility will be toggled with jquery */
	}

	#nav-back {
		padding: 0px;}

	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
		background: #C1C1C1; /* achtergrondkleur van hoofd-items in menu */
		padding: 2px 0px 0px 0px;

	}
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
	}
	#nav li ul {
		background: #f8f8f8;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
		background: #f8f8f8;
	}

	#nav a, 
	#nav ul a {
		font: normal 12px Helvetica;
		background: none;
		display: inline;
		padding: 0;
		color: #666; /* kleur van tekst in pull-down menu */
		letter-spacing: normal;
		border: none;
		border-radius: 0;
		box-shadow: none;

	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #000;
	}

}

@media screen and (min-width: 600px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}

}

/* Code
-----------------------------------------------  */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables (for mobile)
-----------------------------------------------  */
th,
td {
  padding: 4px 5px 4px 5px;
  text-align: left;
  border-right: none;
  border-left: none; }
td {color: black; }
th:first-child,
td:first-child {
  text-align: left;
  padding-left: 5px; }
th:last-child,
td:last-child {
  padding-right: 0; }

#datatab > tbody > tr > th {
  padding: 7px;
  background: #3f577c;
  color: white;
}

#datatab > tbody > tr:nth-child(even) {
  background: #f7f7f7;
}

#datatab > tbody > tr > td {
  padding: 4px 3px 4px 3px;
  font-size: 0.8em;
  border-bottom: 1px solid black;
}


/* Spacing
-----------------------------------------------  */
button,
.button {
  margin-bottom: 0px; // oorspronkelijk 1rem }
input,
textarea,
select,
fieldset {
  margin-bottom: 0px; /* oorspronkelijk op 1.5rem voor input */}
pre,
blockquote,
dl,
figure,
table,
ul,
ol,
form {
  margin-bottom: 0rem; /* oorspronkelijk op 2.5rem voor input */}
p {
margin-top: 10px; margin-bottom: 15px; }

/* Utilities
-----------------------------------------------  */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left;}
.u-text-r {
  text-align: right; }
.u-text-l {
  text-align: left; } 

/* Misc
-----------------------------------------------  */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 1;
  border-top: 1px solid #0C1F7D; }


/* Clearing
-----------------------------------------------  */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
-----------------------------------------------  */
/* Larger than mobile */
@media (min-width: 400px) {
.headerlinie { 
	max-width:550px;
	height:50px; }
#menu-icon {
	top: -53px; }
#nav {
	top: -10px; }

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
.headerlinie { 
	max-width:750px;
	height:100px; }
#menu-icon {
	top: -103px; }
#nav {
	top: -60px; }
#nav-back {
	padding: 0px;}

#overbodig {
  display: inline;}
td {
  padding: 5px 5px 5px 5px; }

/* Larger than tablet */
@media (min-width: 750px) {

#nav a {
  font-size: 11px;
  padding: 10px 20px;
}

#homecontent {
    width: -webkit-calc(100% - 305px);
    width:    -moz-calc(100% - 305px);
    width:         calc(100% - 305px);}

#sidecolumn {
  float: right; 
  text-align: right;
  padding: 2px;
  width: 280px;}

.headerlinie { 
	max-width:998px;
	height:140px; }
table#hoofdtabel {
  padding-left: 0px; 
  padding-right: 0px;
}
input[type="button"] {
  padding: 0 10px;
}
.thumb {
  height:120px;
  max-width: 120px;
}
.thumb_small {
  height:60px;
  max-width: 60px;
}
td {
  padding: 5px 5px 5px 5px;
  font-size: 1.0em;}
}

/* Larger than desktop */
@media (min-width: 1000px) {
.container {
        border: 0px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
	}
#extraoverbodig {
  display: inline;}
table#hoofdtabel {
  padding-left: 10px; 
  padding-right: 10px;
}
}


/* Larger than Desktop HD */
@media (min-width: 1200px) {}
